#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.6.7
visibility:           public
id:                   yesod-form-1.6.7-5Osu1QsrCaQL8f0gAzSexJ
key:                  yesod-form-1.6.7-5Osu1QsrCaQL8f0gAzSexJ
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  ef873349910c70500bac6d625a9c5dac
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-8.10.3/site-local/yesod-form-1.6.7
library-dirs:         /usr/lib/ghc-8.10.3/site-local/yesod-form-1.6.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/yesod-form-1.6.7
hs-libraries:         HSyesod-form-1.6.7-5Osu1QsrCaQL8f0gAzSexJ
depends:
    aeson-1.5.5.1-14rqeM2bFsAGuo3xVmo6Kw
    attoparsec-0.13.2.4-FX0eKKAB8MeD1T7smcrhp6 base-4.14.1.0
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw
    blaze-html-0.9.1.2-GmT6EINUyjHvqntCRdaGE
    blaze-markup-0.8.2.7-9sMS9sFEPsZ3VpOkcNgn7I
    byteable-0.1.1-2tCrGdFfJISCmoPhB610i6 bytestring-0.10.12.0
    containers-0.6.2.1 data-default-0.7.1.1-DlCqbdzfJ1T38tQdGVJmqu
    email-validate-2.3.2.13-HVZmJa7FR371KviPp3opiw
    network-uri-2.6.3.0-G6QUm57NGqYKtD9qNNjs5t
    persistent-2.11.0.2-13dVhtrkUyJ6AjYYdkJiOY
    resourcet-1.2.4.2-1DyaIM7j2S98tFIrEn9sUe
    shakespeare-2.0.25-4hIhyr4tlYA9HFtAvitDp text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-B7OBDNTm2KzFw7O6nDCu5O
    xss-sanitize-0.3.6-LiANwhjDJcUJpWVJrXIeCX
    yesod-core-1.6.18.8-DxbkqAL3XFr5mdnbEH4D2j
    yesod-persistent-1.6.0.5-DECLLATiBzvEqg30uolGf9

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

